package com.yeejoin.amos.boot.module.jg.api.enums;

import lombok.Getter;

/**
 * @author Administrator
 */

@Getter
public enum FourColorEnum {

    /**
     * 四色统计项
     */
    GREEN("绿色", "green"),
    RED("红色", "red"),
    YELLOW("黄色", "yellow"),
    GREY("灰色", "grey");


    private String name;

    private String code;


    FourColorEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }
}
